package com.fp.persistence.parmas.dto.ws;

import java.io.Serializable;
import java.util.Date;

/**
 * Contiene datos de los tramites de una persona
 * @author Manuel Cepeda
 *
 */
public class TramiteDto implements Serializable{

	private static final long serialVersionUID = 5203532003887140746L;

	private String tramite;
	private Date fechaEmision;
	private Date fechaExpiracion;
	private String numeroDocumento;
	/**
	 * @return the tramite
	 */
	public String getTramite() {
		return tramite;
	}
	/**
	 * @param tramite the tramite to set
	 */
	public void setTramite(String tramite) {
		this.tramite = tramite;
	}
	/**
	 * @return the fechaEmision
	 */
	public Date getFechaEmision() {
		return fechaEmision;
	}
	/**
	 * @param fechaEmision the fechaEmision to set
	 */
	public void setFechaEmision(Date fechaEmision) {
		this.fechaEmision = fechaEmision;
	}
	/**
	 * @return the fechaExpiracion
	 */
	public Date getFechaExpiracion() {
		return fechaExpiracion;
	}
	/**
	 * @param fechaExpiracion the fechaExpiracion to set
	 */
	public void setFechaExpiracion(Date fechaExpiracion) {
		this.fechaExpiracion = fechaExpiracion;
	}
	/**
	 * @return the numeroDocumento
	 */
	public String getNumeroDocumento() {
		return numeroDocumento;
	}
	/**
	 * @param numeroDocumento the numeroDocumento to set
	 */
	public void setNumeroDocumento(String numeroDocumento) {
		this.numeroDocumento = numeroDocumento;
	}
	
}
